تاپیک پشتیبانی افزونه Digits

niloofarm

تازه وارد
26/7/20
2
0
1
این ارور موقع فعال کردن ورژن 7.3 نشان داده میشه.میشه راهنمایی کنید؟
PHP script '/home/bazarmohta/domains/bazarmohtava.com/public_html/wp-content/plugins/digits/digit.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.7.0.lin' to be installed. 1) Download the required loader 'ixed.7.0.lin' from the SourceGuardian site: 2) Install the loader to /usr/local/php70/lib/php/extensions/no-debug-non-zts-20151012 3) Edit /usr/local/php56/lib/php.ini and add 'extension=ixed.7.0.lin' directive
 

sahin

کاربر عضو
23/4/19
100
23
18
salartarh.ir
متاسفانه فرصت آموزش شخصی سازی نداریم.
اگر مشکلی در کارکرد افزونه دارید بفرمائید...
میخوام جلوی قسمت فرم ورود اونجایی که نوشته شماره باید جلوی پرانتز باز کنم بنویسم لطفا بدون صفر وارد شوید همین
 

alirezaxb1

تازه وارد
26/11/19
42
5
8
درود بر شما
دیجیتس آپدیت کردم به نسخه آخری که روی سایت بود
از سامانه پیامکی ملی پیامک و خطوط خدماتی اشتراکی استفاده می کنم / در نسخه جدید چرا فیلد ( کد متن یا همون پترن ) حذف شده !!!

الان مشکل ارسال پیامک خدماتی دارم لطفا راهنمایی بفرمایید ؟!
* اگر مشکل بزودی حل نمیشه لطفا نسخه قبلی برام ارسال کنید
You must be registered for see images attach
 

alirezaxb1

تازه وارد
26/11/19
42
5
8
درود بر شما
دیجیتس آپدیت کردم به نسخه آخری که روی سایت بود
از سامانه پیامکی ملی پیامک و خطوط خدماتی اشتراکی استفاده می کنم / در نسخه جدید چرا فیلد ( کد متن یا همون پترن ) حذف شده !!!

الان مشکل ارسال پیامک خدماتی دارم لطفا راهنمایی بفرمایید ؟!
* اگر مشکل بزودی حل نمیشه لطفا نسخه قبلی برام ارسال کنید
You must be registered for see images attach
پشتیبان ملی پیامک پیشنهاد به استفاده از این افزونه کرد